/* Size */
$vpWidMin: 450px;
$vpWidMax: 1200px;



/* Color */
$day-lnk: #b0810c;
$day-fgc: #422d1c;
$day-bgc: #f4ecd8;

$nig-lnk: #acab93;
$nig-fgc: #b3b9d7;
$nig-bgc: #09021e;



/* Font */
$ftBase: Inconsolata, monospace;
$ftCode: 'Courier New', monospace;
$fontSz: 13pt;
